\name{fdr.basic}
\title{Basic FDR multiple testing}
  testing}
\description{This is an internal function that performs the basic FDR of
  Benjamini & Hochberg (1995).}
\usage{fdr.basic(pvals,qlevel=0.05)}
\arguments{
  \arguments{
  \item{pvals}{a vector of pvals on which to conduct the multiple
    testing.}
  \item{qlevel}{the proportion of false positives desired.}
}
\value{
    NULL if no significant tests, or a vector of the indices of the
  significant tests
}
\references{see \code{\link{fdr}}.}
\author{ Chris Paciorek \email{paciorek AT alumni.cmu.edu}}
\examples{
}
\keyword{false discovery rate}\keyword{multiple testing}
