.\" -*- nroff -*- generated from .Rd format
.de PF
,br
.ne 2
.ft 3
.nf
..
.de FP
.br
.ne 2
.ft 1
.fi
..
.BG
.FN fdr.basic
.TL
Basic FDR multiple testing
.DN
This is an internal function that performs the basic FDR of
Benjamini & Hochberg (1995).
.CS
fdr.basic(pvals,qlevel=0.05)
.RA
.AG pvals
a vector of pvals on which to conduct the multiple
testing.
.AG qlevel
the proportion of false positives desired.
.RT
NULL if no significant tests, or a vector of the indices of the
significant tests
.SH REFERENCES
see 'fdr'.

.EX
.KW false discovery rate
.KW multiple testing
.WR
