.\" -*- nroff -*- generated from .Rd format
.de PF
,br
.ne 2
.ft 3
.nf
..
.de FP
.br
.ne 2
.ft 1
.fi
..
.BG
.FN storey
.TL
Internal function for FDR multiple testing
.DN
This is an internal function that calculates the basic Storey (2002) estimator of a, the proportion of alternative hypotheses.
.CS
storey(edf.quantile,pvals)
.RA
.AG edf.quantile
the quantile of the empirical distribution function at which to estimate a.
.AG pvals
a vector of pvals on which to estimate a.
.RT
estimate of a, the number of alternative hypotheses
.SH REFERENCES
see 'fdr'.

.EX
.KW false discovery rate
.KW multiple testing
.WR
