\name{storey}
\title{Internal function for FDR multiple testing}
\description{This is an internal function that calculates the basic Storey (2002) estimator of a, the proportion of alternative hypotheses.}
\usage{storey(edf.quantile,pvals)}
\arguments{
  \item{edf.quantile}{the quantile of the empirical distribution function at which to estimate a.}
  \item{pvals}{a vector of pvals on which to estimate a.}
}
\value{
  estimate of a, the number of alternative hypotheses
}
\references{see \code{\link{fdr}}.}
\author{ Chris Paciorek \email{paciorek AT alumni.cmu.edu}}
\examples{
}
\keyword{false discovery rate}\keyword{multiple testing}
